/* The name of this file is "styles.css". */
BODY		 { color: black; background-color: white; background-position: 100% 0; word-spacing: normal; margin-right: 20px; margin-left: 20px; width: 625px }
a:link { color: #006666 }
a:visited { color: purple }
a:active { color: orange }
a:link:hover { color: red }
p		{ }
.inset_body {width: 300; font-size:18px; }
.inset_byline { font-size:12px; }
.photocaption { font-size:10pt; }